# $FreeBSD: src/gnu/usr.bin/man/apropos/Makefile,v 1.11.2.1 1999/09/05 11:06:48 peter Exp $

SHPROG=	apropos

MLINKS=	apropos.1 whatis.1
LINKS=	${BINDIR}/apropos ${BINDIR}/whatis

.include "../../Makefile.inc"
.include "../Makefile.shprog"
